'use strict';

const formBuilderCommon = require('./form-builder-common.cjs');
const formBuilderToasts = require('./form-builder-toasts.cjs');
const formBuilderList = require('./form-builder-list.cjs');
const formBuilderEditor = require('./form-builder-editor.cjs');
const formBuilderSubmissions = require('./form-builder-submissions.cjs');

const FORM_BUILDER_LOCALIZATION = {
  ...formBuilderCommon.FORM_BUILDER_COMMON,
  ...formBuilderToasts.FORM_BUILDER_TOASTS,
  ...formBuilderList.FORM_BUILDER_LIST,
  ...formBuilderEditor.FORM_BUILDER_EDITOR,
  ...formBuilderSubmissions.FORM_BUILDER_SUBMISSIONS
};

exports.FORM_BUILDER_LOCALIZATION = FORM_BUILDER_LOCALIZATION;
